11 Replies Latest reply on Jun 9, 2013 5:15 PM by CDarazs1

    SCOM Managmement Packs not compatible with View 4.6?!

    lennyburns@sds Enthusiast

      I have an issue with the VMWare View Management Pack for SCOM that ships with the 4.6 Connection Server.

       

      The issue is that the MP doesn’t work with/hasn’t been updated for VMWare View 4.6.

       

      I was finally able to get the MP to work by changing the ProductVersion Reg key value of the View Connection servers from 4.6.0.366101 to 4.5.

       

      See attached.

      When I changed this value and reran the discovery scripts monitoring kicked on.

       

      So the issue now is that VMWare has to update this MP to work with 4.6.

       

      I am attempting to modify the MP, becuase i dont want to modify the View Server.

       

      Anyone have thoughts on what happened here, why this is this way, or if i'm ignoring some new SCOM pack out there?